On Sat, 20 Dec 2008 05:35:25 +0000
Steve Long <sl...@rathaus.eclipse.co.uk> wrote:
> I note that bash-3.2_p17-r1 is stable on all the architectures that
> 3.0-r12 lists (it just adds the two -fbsd archs as unstable.)
> portage-2.1.4.5 requires at least that version (only unstable on mips
> as against 2.1.1-r2) It might be worth skipping to 3.2, since that
> would simplify regex handling.

Stable isn't the measure. Stages are. Read the original email carefully
and you shall see why.

-- 
Ciaran McCreesh

Attachment: signature.asc
Description: PGP signature

Reply via email to